Bug 76848 - aspell out of date. Newer aspell avalabe.
aspell out of date. Newer aspell avalabe.
Status: CLOSED DUPLICATE of bug 78589
Product: Red Hat Linux
Classification: Retired
Component: aspell (Show other bugs)
7.3
All Linux
medium Severity low
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Ben Levenson
http://aspell.sourceforge.net/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-28 01:30 EST by Need Real Name
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-28 01:30:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-28 01:30:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:
A newer version of aspell is avalable from GNU. Newer version has the feature
'keymapping ispell'.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. insert 'keymapping ispell' in .aspell.conf
2. run aspell


Actual Results:  Error: Invalid Option: keymapping ispell

Expected Results:  Program will run with familiar Ispell key binings.

Additional info:

Please ensure that source RPM does not require anything other than what it
*NEEDS*.  I have run in to some RPMS that required odd things in order to
re-compile them.  The need for kerberos for re-compiling vim seems a little
overkill.
Comment 1 Milan Kerslager 2002-11-25 20:13:44 EST

*** This bug has been marked as a duplicate of 78589 ***

Note You need to log in before you can comment on or make changes to this bug.